[erlang-questions] R16A binary packages for CentOS, Debian, Mac, Ubuntu and Windows

Karol Urbanski <>
Thu Jan 31 13:26:07 CET 2013


Hi,
apt-get installs the older version, as this is an A release and thus
unstable. We don't want users to automatically update to a potentially
unstable version, and thus the downloads aren't in the repository.

Try downloading the package directly if you want to try it out. Or wait
for the future R16B release, which will end up in the apt repositories.

Best regards,
Karol Urbański

On Wed, Jan 30, 2013 at 10:25:03PM +0100, Waldemar Rachwał wrote:
>    It looks that apt-get installs the older R15B03, not R16A. I checked on ubuntu quantal (amd64).
>    Regards,
>    Waldemar.
>    $ /usr/bin/erl
>    Erlang R15B03 (erts-5.9.3.1) [source] [64-bit] [smp:4:4] [async-threads:0] [hipe] [kernel-poll:false]
>    Eshell V5.9.3.1  (abort with ^G)
>    $ dpkg-query -S /usr/bin/erl
>    esl-erlang: /usr/bin/erl
> 
>    On Wed, Jan 30, 2013 at 5:59 PM, Karol Urbanski <> wrote:
> 
>      Hello,
>      You can find our binary packages for the newest Erlang release (R16A) at
>      http://www.erlang-solutions.com/downloads/download-erlang-otp
>      The systems we provide the packages for are CentOS 6, Mac OS X Snow
>      Leopard and newer, Debian 6, Ubuntu 12.10 and Windows. More systems to
>      come soon!
>      Best regards,
>      Karol Urbanski
>      _______________________________________________
>      erlang-questions mailing list
>      
>      http://erlang.org/mailman/listinfo/erlang-questions



More information about the erlang-questions mailing list